<?xml version="1.0" encoding="UTF-8"?>

<!--XBRL Document Created with the Workiva Platform-->
<!--Copyright 2023 Workiva-->
<!--r:86c95257-16ff-457c-9274-d1b89284c494,g:cf690149-8911-4efa-8207-ab0aeaec18b7-->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <link:roleRef roleURI="http://www.forwardair.com/role/CoverPage" xlink:type="simple" xlink:href="fwrd-20231114.xsd#CoverPage"/>
  <link:presentationLink xlink:role="http://www.forwardair.com/role/CoverPage" xlink:type="extended">
    <link:loc xlink:type="locator" xlink:label="loc_dei_CoverAbstract_4b2e974c-7674-42bd-bd47-be5942e3b72c" xlink:href="https://xbrl.sec.gov/dei/2023/dei-2023.xsd#dei_CoverAbstract"/>
    <link:loc xlink:type="locator" xlink:label="loc_dei_DocumentType_f3daa1a7-6a4f-472b-9cb9-ca6c4c195b8a" xlink:href="https://xbrl.sec.gov/dei/2023/dei-2023.xsd#dei_DocumentType"/>
    <link:presentationArc order="1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_dei_CoverAbstract_4b2e974c-7674-42bd-bd47-be5942e3b72c" xlink:to="loc_dei_DocumentType_f3daa1a7-6a4f-472b-9cb9-ca6c4c195b8a" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <link:loc xlink:type="locator" xlink:label="loc_dei_DocumentPeriodEndDate_f4132961-f6c9-43b5-9f02-fed653e88f6f" xlink:href="https://xbrl.sec.gov/dei/2023/dei-2023.xsd#dei_DocumentPeriodEndDate"/>
    <link:presentationArc order="2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_dei_CoverAbstract_4b2e974c-7674-42bd-bd47-be5942e3b72c" xlink:to="loc_dei_DocumentPeriodEndDate_f4132961-f6c9-43b5-9f02-fed653e88f6f" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <link:loc xlink:type="locator" xlink:label="loc_dei_EntityRegistrantName_c0ffa35f-59a4-4207-96ef-4544b029ef36" xlink:href="https://xbrl.sec.gov/dei/2023/dei-2023.xsd#dei_EntityRegistrantName"/>
    <link:presentationArc order="3" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_dei_CoverAbstract_4b2e974c-7674-42bd-bd47-be5942e3b72c" xlink:to="loc_dei_EntityRegistrantName_c0ffa35f-59a4-4207-96ef-4544b029ef36" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <link:loc xlink:type="locator" xlink:label="loc_dei_EntityIncorporationStateCountryCode_8a4f82ce-2543-4f0b-ab12-0586e9fac846" xlink:href="https://xbrl.sec.gov/dei/2023/dei-2023.xsd#dei_EntityIncorporationStateCountryCode"/>
    <link:presentationArc order="4" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_dei_CoverAbstract_4b2e974c-7674-42bd-bd47-be5942e3b72c" xlink:to="loc_dei_EntityIncorporationStateCountryCode_8a4f82ce-2543-4f0b-ab12-0586e9fac846" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <link:loc xlink:type="locator" xlink:label="loc_dei_EntityFileNumber_73a36bcb-28ef-40ca-b565-e49195ca74fc" xlink:href="https://xbrl.sec.gov/dei/2023/dei-2023.xsd#dei_EntityFileNumber"/>
    <link:presentationArc order="5" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_dei_CoverAbstract_4b2e974c-7674-42bd-bd47-be5942e3b72c" xlink:to="loc_dei_EntityFileNumber_73a36bcb-28ef-40ca-b565-e49195ca74fc" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <link:loc xlink:type="locator" xlink:label="loc_dei_EntityTaxIdentificationNumber_55abdf35-1359-4abc-b382-d85e205de4cf" xlink:href="https://xbrl.sec.gov/dei/2023/dei-2023.xsd#dei_EntityTaxIdentificationNumber"/>
    <link:presentationArc order="6" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_dei_CoverAbstract_4b2e974c-7674-42bd-bd47-be5942e3b72c" xlink:to="loc_dei_EntityTaxIdentificationNumber_55abdf35-1359-4abc-b382-d85e205de4cf" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <link:loc xlink:type="locator" xlink:label="loc_dei_EntityAddressAddressLine1_417bf3da-4a90-475c-9f20-34dfc3465ce6" xlink:href="https://xbrl.sec.gov/dei/2023/dei-2023.xsd#dei_EntityAddressAddressLine1"/>
    <link:presentationArc order="7" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_dei_CoverAbstract_4b2e974c-7674-42bd-bd47-be5942e3b72c" xlink:to="loc_dei_EntityAddressAddressLine1_417bf3da-4a90-475c-9f20-34dfc3465ce6" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <link:loc xlink:type="locator" xlink:label="loc_dei_EntityAddressAddressLine2_5c04be8b-8b28-429c-81ff-7c16a19a959e" xlink:href="https://xbrl.sec.gov/dei/2023/dei-2023.xsd#dei_EntityAddressAddressLine2"/>
    <link:presentationArc order="8" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_dei_CoverAbstract_4b2e974c-7674-42bd-bd47-be5942e3b72c" xlink:to="loc_dei_EntityAddressAddressLine2_5c04be8b-8b28-429c-81ff-7c16a19a959e" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <link:loc xlink:type="locator" xlink:label="loc_dei_EntityAddressCityOrTown_92d0bf9f-3b20-41b6-9c87-60c7929af7db" xlink:href="https://xbrl.sec.gov/dei/2023/dei-2023.xsd#dei_EntityAddressCityOrTown"/>
    <link:presentationArc order="9" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_dei_CoverAbstract_4b2e974c-7674-42bd-bd47-be5942e3b72c" xlink:to="loc_dei_EntityAddressCityOrTown_92d0bf9f-3b20-41b6-9c87-60c7929af7db" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <link:loc xlink:type="locator" xlink:label="loc_dei_EntityAddressStateOrProvince_9fb1a9c3-7998-48c5-87bf-2e724e925da9" xlink:href="https://xbrl.sec.gov/dei/2023/dei-2023.xsd#dei_EntityAddressStateOrProvince"/>
    <link:presentationArc order="10" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_dei_CoverAbstract_4b2e974c-7674-42bd-bd47-be5942e3b72c" xlink:to="loc_dei_EntityAddressStateOrProvince_9fb1a9c3-7998-48c5-87bf-2e724e925da9" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <link:loc xlink:type="locator" xlink:label="loc_dei_EntityAddressPostalZipCode_45ec0cc4-355e-4baf-acf7-e736e0eea1f5" xlink:href="https://xbrl.sec.gov/dei/2023/dei-2023.xsd#dei_EntityAddressPostalZipCode"/>
    <link:presentationArc order="11" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_dei_CoverAbstract_4b2e974c-7674-42bd-bd47-be5942e3b72c" xlink:to="loc_dei_EntityAddressPostalZipCode_45ec0cc4-355e-4baf-acf7-e736e0eea1f5" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <link:loc xlink:type="locator" xlink:label="loc_dei_CityAreaCode_31fd0a6e-1df2-4fc0-ba6e-dedadf85b193" xlink:href="https://xbrl.sec.gov/dei/2023/dei-2023.xsd#dei_CityAreaCode"/>
    <link:presentationArc order="12" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_dei_CoverAbstract_4b2e974c-7674-42bd-bd47-be5942e3b72c" xlink:to="loc_dei_CityAreaCode_31fd0a6e-1df2-4fc0-ba6e-dedadf85b193" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <link:loc xlink:type="locator" xlink:label="loc_dei_LocalPhoneNumber_4244bf81-58bc-4204-ae9d-920e0570f44a" xlink:href="https://xbrl.sec.gov/dei/2023/dei-2023.xsd#dei_LocalPhoneNumber"/>
    <link:presentationArc order="13" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_dei_CoverAbstract_4b2e974c-7674-42bd-bd47-be5942e3b72c" xlink:to="loc_dei_LocalPhoneNumber_4244bf81-58bc-4204-ae9d-920e0570f44a" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <link:loc xlink:type="locator" xlink:label="loc_dei_WrittenCommunications_6a410fcf-74c7-439c-b3d6-1c03779d2cd1" xlink:href="https://xbrl.sec.gov/dei/2023/dei-2023.xsd#dei_WrittenCommunications"/>
    <link:presentationArc order="14" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_dei_CoverAbstract_4b2e974c-7674-42bd-bd47-be5942e3b72c" xlink:to="loc_dei_WrittenCommunications_6a410fcf-74c7-439c-b3d6-1c03779d2cd1" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <link:loc xlink:type="locator" xlink:label="loc_dei_SolicitingMaterial_5270b08d-5b05-4f07-8c6e-e30a5d3df31e" xlink:href="https://xbrl.sec.gov/dei/2023/dei-2023.xsd#dei_SolicitingMaterial"/>
    <link:presentationArc order="15" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_dei_CoverAbstract_4b2e974c-7674-42bd-bd47-be5942e3b72c" xlink:to="loc_dei_SolicitingMaterial_5270b08d-5b05-4f07-8c6e-e30a5d3df31e" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <link:loc xlink:type="locator" xlink:label="loc_dei_PreCommencementTenderOffer_38adf076-07db-4e7b-a68b-c16f99b6910b" xlink:href="https://xbrl.sec.gov/dei/2023/dei-2023.xsd#dei_PreCommencementTenderOffer"/>
    <link:presentationArc order="16" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_dei_CoverAbstract_4b2e974c-7674-42bd-bd47-be5942e3b72c" xlink:to="loc_dei_PreCommencementTenderOffer_38adf076-07db-4e7b-a68b-c16f99b6910b" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <link:loc xlink:type="locator" xlink:label="loc_dei_PreCommencementIssuerTenderOffer_5940811e-5236-4870-833e-2d36c0d25d0e" xlink:href="https://xbrl.sec.gov/dei/2023/dei-2023.xsd#dei_PreCommencementIssuerTenderOffer"/>
    <link:presentationArc order="17" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_dei_CoverAbstract_4b2e974c-7674-42bd-bd47-be5942e3b72c" xlink:to="loc_dei_PreCommencementIssuerTenderOffer_5940811e-5236-4870-833e-2d36c0d25d0e" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <link:loc xlink:type="locator" xlink:label="loc_dei_Security12bTitle_e7f790db-389f-4c7c-8af0-360444b34e49" xlink:href="https://xbrl.sec.gov/dei/2023/dei-2023.xsd#dei_Security12bTitle"/>
    <link:presentationArc order="18" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_dei_CoverAbstract_4b2e974c-7674-42bd-bd47-be5942e3b72c" xlink:to="loc_dei_Security12bTitle_e7f790db-389f-4c7c-8af0-360444b34e49" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <link:loc xlink:type="locator" xlink:label="loc_dei_TradingSymbol_c7f50eed-95a2-4ee7-bb1d-694b1dd338a0" xlink:href="https://xbrl.sec.gov/dei/2023/dei-2023.xsd#dei_TradingSymbol"/>
    <link:presentationArc order="19" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_dei_CoverAbstract_4b2e974c-7674-42bd-bd47-be5942e3b72c" xlink:to="loc_dei_TradingSymbol_c7f50eed-95a2-4ee7-bb1d-694b1dd338a0" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <link:loc xlink:type="locator" xlink:label="loc_dei_SecurityExchangeName_5a7ec616-5e27-41ab-be0b-90863201ba27" xlink:href="https://xbrl.sec.gov/dei/2023/dei-2023.xsd#dei_SecurityExchangeName"/>
    <link:presentationArc order="20" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_dei_CoverAbstract_4b2e974c-7674-42bd-bd47-be5942e3b72c" xlink:to="loc_dei_SecurityExchangeName_5a7ec616-5e27-41ab-be0b-90863201ba27" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <link:loc xlink:type="locator" xlink:label="loc_dei_EntityEmergingGrowthCompany_c801139a-9345-47fa-b225-095c2a7e12c6" xlink:href="https://xbrl.sec.gov/dei/2023/dei-2023.xsd#dei_EntityEmergingGrowthCompany"/>
    <link:presentationArc order="21" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_dei_CoverAbstract_4b2e974c-7674-42bd-bd47-be5942e3b72c" xlink:to="loc_dei_EntityEmergingGrowthCompany_c801139a-9345-47fa-b225-095c2a7e12c6" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <link:loc xlink:type="locator" xlink:label="loc_dei_EntityCentralIndexKey_cf3c77f7-7713-4922-b221-04d255c90d14" xlink:href="https://xbrl.sec.gov/dei/2023/dei-2023.xsd#dei_EntityCentralIndexKey"/>
    <link:presentationArc order="22" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_dei_CoverAbstract_4b2e974c-7674-42bd-bd47-be5942e3b72c" xlink:to="loc_dei_EntityCentralIndexKey_cf3c77f7-7713-4922-b221-04d255c90d14" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
    <link:loc xlink:type="locator" xlink:label="loc_dei_AmendmentFlag_ccf05f16-cc83-4cd5-89aa-c809a1444b54" xlink:href="https://xbrl.sec.gov/dei/2023/dei-2023.xsd#dei_AmendmentFlag"/>
    <link:presentationArc order="23" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="loc_dei_CoverAbstract_4b2e974c-7674-42bd-bd47-be5942e3b72c" xlink:to="loc_dei_AmendmentFlag_ccf05f16-cc83-4cd5-89aa-c809a1444b54" xlink:type="arc" preferredLabel="http://www.xbrl.org/2003/role/terseLabel"/>
  </link:presentationLink>
</link:linkbase>
